@import url("https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400;1,500&display=swap");
* {
    font-family: "Exo 2", sans-serif;
}
html,
body {
    height: 100%;
    width: 100%;
}
main {
    height: 100%;
    width: 100%;
    background-color: #0093e9;
    background-image: linear-gradient(160deg, #0093e9 0%, #80d0c7 100%);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.poll-item-title {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}
.poll-item-progress {
    height: 7px;
}

.poll-option {
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 15px;
}
.poll-bar {
    height: 10px;
    border-radius: 5px;
}
.vote-buttons button {
    width: 100%;
}

.border-pooling {
    border-radius: 15px;
    border: 5px solid #0d6efd !important;
}
